<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <title>Hoteles</title>
</head>

<body>

    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
        <a class="navbar-brand" href="#">Hoteles</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active"><a class="nav-link" href="#">Home</a></li>
                <li class="nav-item"><a class="nav-link" href="./about.html">Nosotros</a></li>
                <li class="nav-item"><a class="nav-link" href="./precios.html">Precios</a></li>
                <li class="nav-item"><a class="nav-link" href="#">Términos</a></li>
                <li class="nav-item"><a class="nav-link" href="./contacto.html">Contactos</a></li>
            </ul>
        </div>
    </nav>

    <div class="jumbotron">
        <h1>Hoteles</h1>
    </div>

    <div class="container">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item active" aria-current="page">
                    Home
                </li>
            </ol>
        </nav>

        <!--inicio del collapse-->

        <div class="d-flex flex-wrap flex-row">
            <div class="col-sm-4">
                <button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#funciona"
                    aria-controls="multiCollapse1">
                    ¿Cómo funciona?
                   
                </button>

            </div>
            <div class="col-sm-4">
                <button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#reserva"
                    aria-controls="multiCollapse2">
                    ¿Dónde puedo reservar?
                </button>

            </div>
            <div class="col-sm-4">
                <button class="btn btn-primary" type="button" data-toggle="collapse" data-target="#pago"
                    aria-controls="multiCollapse3">
                    ¿Cómo pago?
                </button>

            </div>
           
        </div>
<br>
        <div class="d-flex flex-wrap flex-row">
            <div class="col-sm-4 collapse multi-collapse" id="funciona">
                <p>
                <p>Búsca los hoteles de acuerdo a tu preferencia</p>
                </p>

            </div>
            <div class="col-sm-4 collapse multi-collapse" id="reserva">
                <p>
                <p>Elige la ciudad que te interesa y luego realiza la reserva con tus datos</p>
                </p>

            </div>
            <div class="col-sm-4 collapse multi-collapse" id="pago">
                <p>
                <p>Utiliza tu tarjeta favorita</p>
                </p>
            </div>

        </div>

        <!--fin del collapse-->


        <!-- empieza carrosel-->
        <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active" data-interval="1000">
                    <img src="imagenes/madrid.jpg" class="d-block w-75" alt="...">
                </div>
                <div class="carousel-item" data-interval="1000">
                    <img src="imagenes/buenos_aires.jpg" class="d-block w-75" alt="...">
                </div>
                <div class="carousel-item" data-interval="1000">
                    <img src="imagenes/londres.jpg" class="d-block w-75" alt="...">
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Anterior</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Siguiente</span>
            </a>
        </div>

        <!--termina carrosel-->



        <div class="d-flex flex-wrap flex-row-reverse">
            <div class="card card_hotel d-flex flex-column justify-content-between">
                <div class="car-body">
                    <h5 class="cad-title">Hotel Barcelona</h5>
                    <h6 class="card-subtitle">España</h6>
                    <img class="card-img-top" src="imagenes/barcelona.jpg">
                    <p class="card-text">Hotel ubicado en pleno centro de Barcelona a pocos metros de la playa
                        y del monumento de Cristobal Colon
                    </p>
                    <button type="button" class="btn btn-outline-success" data-toggle="modal"
                        data-target="#contacto">Contacto</button>
                </div>
                <div>
                    <button class="btn btn-primary btn_reserva">Reservar</button>
                </div>
            </div>
            <div class="card card_hotel d-flex flex-column justify-content-between">
                <div class="car-body">
                    <h5 class="cad-title">Hotel Monaco</h5>
                    <h6 class="card-subtitle">Italia</h6>
                    <img class="card-img-top" src="imagenes/monaco.jpg">
                    <p class="card-text">Hotel ubicado en pleno centro de Monaco a pocos metros de la playa
                    </p>
                    
                    <button type="button" class="btn btn-outline-success" data-toggle="modal"
                        data-target="#contacto">Contacto</button>
                </div>
                <div>
                    <button class="btn btn-primary btn_reserva">Reservar</button>
                </div>
            </div>

            <div class="card card_hotel d-flex flex-column justify-content-between">
                <div class="car-body">
                    <h5 class="cad-title">Hotel Buenos Aires</h5>
                    <h6 class="card-subtitle">Argentina</h6>
                    <img class="card-img-top" src="imagenes/buenosaires.jpg"
                    <p class="card-text">Hotel ubicado en pleno centro de Buenos Aires
                    </p>
                    <br>
                    <br><br>
                    <button type="button" class="btn btn-outline-success" data-toggle="modal"
                        data-target="#contacto">Contacto</button>
                </div>
                <div>
                    <button class="btn btn-primary btn_reserva">Reservar</button>
                </div>
            </div>

            <div class="card card_hotel d-flex flex-column justify-content-between">
                <div class="car-body">
                    <h5 class="cad-title">Hotel Madrid</h5>
                    <h6 class="card-subtitle">España</h6>
                    <img class="card-img-top" src="imagenes/madrid.jpg">
                    <p class="card-text">Hotel ubicado en pleno centro de Madrid
                    </p>
                    <button type="button" class="btn btn-outline-success" data-toggle="modal"
                        data-target="#contacto">Contacto</button>
                </div>
                <div>
                    <button class="btn btn-primary btn_reserva">Reservar</button>
                </div>
            </div>

            <div class="card card_hotel d-flex flex-column justify-content-between">
                <div class="car-body">
                    <h5 class="cad-title">Hotel Berlin</h5>
                    <h6 class="card-subtitle">Alemania</h6>
                    <img class="card-img-top" src="imagenes/berlyn.jpg">
                    <p class="card-text">Hotel ubicado en pleno centro de Berlin a pocos metros del antiguo Reigtch
                    </p>
                    <button type="button" class="btn btn-outline-success" data-toggle="modal"
                        data-target="#contacto">Contacto</button>
                </div>
                <div>
                    <button class="btn btn-primary btn_reserva">Reservar</button>
                </div>
            </div>

            <div class="card card_hotel d-flex flex-column justify-content-between">
                <div class="car-body">
                    <h5 class="cad-title">Hotel Londres</h5>
                    <h6 class="card-subtitle">Inglaterra</h6>
                    <img class="card-img-top" src="imagenes/monaco.jpg">
                    <p class="card-text">Hotel ubicado en pleno centro de Londres con vista panoramica de la ciudad
                    </p>
                    <button type="button" class="btn btn-outline-success" data-toggle="modal"
                        data-target="#contacto">Contacto</button>
                </div>
                <div>
                    <button class="btn btn-primary btn_reserva">Reservar</button>
                </div>
            </div>

            <div class="card card_hotel d-flex flex-column justify-content-between">
                <div class="car-body">
                    <h5 class="cad-title">Hotel Moscu</h5>
                    <h6 class="card-subtitle">Rusia</h6>
                    <img class="card-img-top" src="imagenes/indu.jpg">
                    <p class="card-text">Hotel ubicado en pleno centro de Moscu frente a Kremlin y Plaza Roja
                    </p>
                    <button type="button" class="btn btn-outline-success" data-toggle="modal"
                        data-target="#contacto">Contacto</button>
                </div>
                <div>
                    <button class="btn btn-primary btn_reserva">Reservar</button>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" id="contacto" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exapleModalLabel">Contacto del Hotel</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-group">
                            <label for="recipient-name" class="col-form-label">Tu email</label>
                            <input type="text" class="form-control" id="recipient-name">
                        </div>
                        <div class="form-group">
                            <label for="message-text" class="col-form-label">Mensaje</label>
                            <textarea class="form-control" id="message-text"></textarea>
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-success">Enviar</button>
                </div>
            </div>
        </div>

    </div>

    <footer>
        <div class="row">
            <div class="col-sm-4 d-flex flex-column">
                <a href="http://www.facebook.com">Facebook</a>
                <a href="http://www.twitter.com">Twitter</a>
                <a href="http://www.instagram.com">Instagram</a>
                <a href="http://www.google.com.ec">Google</a>
            </div>

            <div class="col-sm-4">
                <address>
                    <h3>Oficina Central</h3>
                    <p><span class="oi oi-home footer-address-icon"> Plateado, Loja-Ecuador</span></p>
                    <p><span class="oi oi-phone footer-address-icon"> +59398023638</span></p>
                    <p><span class="oi oi-inbox footer-address-icon"> luissar14@gmail.com</span></p>
                </address>
            </div>
            <div class="col-sm-4 d-flex flex-column align-items-end">
                <a href="http://www.facebook.com">Nosotros</a>
                <a href="http://www.twitter.com">Precios</a>
                <a href="http://www.instagram.com">Terminos y condiciones</a>
                <a href="http://www.google.com.ec">Contactos</a>
            </div>
        </div>
    </footer>
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/umd/popper.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
</body>

</html>